Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 05:45:02 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation ramsha                    Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Ramsha ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9640241563 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:14 AM, 11th Mar                   Saeedurrahman                   Hi Ramsha, Thank you for contacting us. I m Saeed, I will be happy to help you           09:15 AM, 11th Mar                     ramsha                    Saeed i need status of my order           09:15 AM, 11th Mar                     ramsha                    9640241563           09:15 AM, 11th Mar                   Saeedurrahman                   دقيقة من فضلك ليتم التحقق إبقى معنا           09:16 AM, 11th Mar                   Saeedurrahman                   Thank you for sharing the details. Please allow me a moment to check this for you.           09:16 AM, 11th Mar                     ramsha                    please do not give me usual automatrd answers           09:16 AM, 11th Mar                     ramsha                    I need to know when i can collect it from Max outlet           09:16 AM, 11th Mar                     ramsha                    There is nothing showing on the app           09:16 AM, 11th Mar                   Saeedurrahman                   We apologize for the inconvenience you have faced.           09:18 AM, 11th Mar                   Saeedurrahman                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:19 AM, 11th Mar                     ramsha                    I dont need to know the escalations           09:19 AM, 11th Mar                     ramsha                    I want to know the delivery date           09:19 AM, 11th Mar                     ramsha                    Or else I am reporting this issue to your CEO           09:19 AM, 11th Mar                     ramsha                    I am not here to listen to these           09:19 AM, 11th Mar                     ramsha                    The complain was escalated yesterday as well.. What do u mean by now           09:20 AM, 11th Mar                     ramsha                    This has become usual           09:20 AM, 11th Mar                     ramsha                    I will put this up on LinkedIn and share the screenshot           09:21 AM, 11th Mar                     ramsha                    And tag your CEO or Ruban.. and then will see how quickly you resolve my issue           09:21 AM, 11th Mar                     ramsha                    I need an answer           09:24 AM, 11th Mar                     ramsha                    Im nkt           09:24 AM, 11th Mar                   Saeedurrahman                   sorry I can not say at the time . but I will escalate the issue to the concern team and they will defiantly solve your issue asap           09:24 AM, 11th Mar                     ramsha                    When?           09:24 AM, 11th Mar                     ramsha                    You cant say so who can say           09:24 AM, 11th Mar                     ramsha                    Who I should talk to then           09:24 AM, 11th Mar                     ramsha                    Who is the concerned team?           09:25 AM, 11th Mar                     ramsha                    Is this a joke for you?           09:26 AM, 11th Mar                     ramsha                    I am waiting for your response           09:27 AM, 11th Mar                     ramsha                    Im not going to sit here for ever and wait for your reply           09:27 AM, 11th Mar                     ramsha                    Excuse me?           09:29 AM, 11th Mar                     ramsha                             09:30 AM, 11th Mar                     ramsha                    This screenshot is going up on LinkedIn now..will show how irresponsible the customercare team reacts to their customers           09:31 AM, 11th Mar                   Saeedurrahman                   I will escalate the issue to the concern team and they will defiantly solve your issue asap           09:33 AM, 11th Mar                     ramsha                    This is not required now           09:34 AM, 11th Mar                     ramsha                    You cant let your customer wait for 5 minutes on chat           09:34 AM, 11th Mar                   Saeedurrahman                   We apologize for the inconvenience you have faced.           09:36 AM, 11th Mar                     ramsha                    You guys just keep apologizing only           09:37 AM, 11th Mar                     ramsha                    And never solve the issue           09:37 AM, 11th Mar                   Saeedurrahman                   we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.           09:40 AM, 11th Mar                   Saeedurrahman                   Any other query?           09:42 AM, 11th Mar                   Saeedurrahman                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:44 AM, 11th Mar                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:44 AM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2227200